@charset "utf-8";

/*------------------------------
	common
------------------------------*/
body{
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.mainCommon a:hover {
	/*opacity: 0.8;*/
}

.mainCommon .clearfix:after {
    content: "";
    display: block;
    clear: both;
}
h1, h2, h3, div, p{
	margin: 0;
	padding: 0;
}

/*------------------------------
	#contsHeaderWrap
------------------------------*/
#contsHeaderWrap_faq{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #ffffff;
	width: 100%;
	height: 57px;
	display: none;
	border-bottom: 3px solid #a60000;
}
#contsHeaderWrap_faq .contsHeader2{
	width: 940px;
	margin: 0 auto;
}
#contsHeaderWrap_faq .contsHeader2 .menuList ul{
	letter-spacing: -.40em;
	padding: 0;
	margin: 0;
}
#contsHeaderWrap_faq .contsHeader2 .menuList ul li{
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	height: 35px;
	vertical-align: top;
}
#contsHeaderWrap_faq .contsHeader2 .menuList ul li:nth-child(1){
	width: 208px;
	float: right;
	padding: 0 0px;
	margin-top: 1px;
}

#contsHeaderWrap_faq .contsHeader2 .menuList ul li a{
	font-size: 16px;
	color: #000000;
	line-height: 35px;
}
#contsHeaderWrap_faq .contsHeader2 .menuList .header_btn_apply{
	display: block;
	width: 162px;
	height: 46px;
	background: url(/img_lead/op/201612/header_btn_apply.png) no-repeat 0 0;
	text-indent: -9999px;
}
#contsHeaderWrap_faq .contsHeader2 .menuList .header_btn_apply:hover{
	background-position: 0 bottom;
	opacity: 1;
}
#contsHeaderWrap_faq .contsHeader2 .menuList .header_btn_request{
	display: block;
	width: 162px;
	height: 46px;
)	background: url(/img_lead/op/201612/header_btn_request.png) no-repeat 0 0;
	text-indent: -9999px;
}
#contsHeaderWrap_faq .contsHeader2 .menuList .header_btn_request:hover{
	background-position: 0 bottom;
	opacity: 1;
}



/*------------------------------
	#main
------------------------------*/
#main {
	margin: 0 0 35px;
}



/*
==========================================================

* faq

==========================================================
*/
#faq { width: 700px; margin: 0 auto; }
#faq ul#index {
	padding: 6px 10px 2px;
	border: 1px solid #bf0000;
}
#faq ul#index li {
	background-image: url("/img_lead/faq/qabg1.gif");
	border-bottom: 1px dashed #bf0000;
	font-weight: bold;
	line-height: 1.4;
	margin: 15px 5px 5px;
	padding: 4px 0 8px 30px;
	text-align: left;
}
#faq h3 {
	background-image: url("/img_lead/faq/qabg1.gif");
	border: none;
	border-bottom: 1px dashed #bf0000;
	font-weight: bold;
	line-height: 1.4;
	margin: 15px 5px 5px !important;
	padding: 4px 0 8px 30px !important;
	text-align: left;
	font-size: 14px !important;
}
#faq .answer {
	background-image: url("/img_lead/faq/qabg2.gif");
	border-bottom: 1px solid #bf0000;
	line-height: 1.4;
	margin: 5px;
	padding: 4px 0 8px 60px;
	text-align: left;
}
#faq .goTop {
	margin: 10px;
	text-align: right;
}

div#requestArea {
    width: 860px;
    margin: -45px auto 0px;
    margin-bottom: 50px;
    padding: 95px 0 75px;
    background: #f1f1f1;
    background: url("/img_lead/faq/arrow_01.gif") no-repeat center bottom;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

h2.ttl {
    margin: 10px 0 !important;
    padding: 9px 0 4px 32px !important;
    background: #bf0000 url(/img_lead/faq/bg_h2.gif) 6px 8px no-repeat !important;
    line-height: 100% !important;
    font-size: 170% !important;
    font-weight: bold !important;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif !important;
    color: #ffffff !important;
}
div#openingWrap p.lead { margin-bottom: 15px; }

.btnSubmit { width: 220px !important; margin-bottom: 40px !important; }
.btnSubmitText { width: 420px; margin: 0 auto; }